Bug 102976 - Progress bar goes to 100% if a component is detected as already downloaded.
Progress bar goes to 100% if a component is detected as already downloaded.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-23 21:27 EDT by Neil Maron
Modified: 2007-04-18 12:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 17:34:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neil Maron 2003-08-23 21:27:31 EDT
Description of problem:
When doing an update: if it it terminated early and some of the component have
already downloaded then the next time you fire it up, when it detects that a
component is already downloaded the progress bar jumps to 100% even though there
may be more components yet to download.

Version-Release number of selected component (if applicable):


How reproducible:
Always.

Steps to Reproduce:
1. See description of problem.
2.
3.
    
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.